 
 /*1 st section start */
 .navbar-brand{
    margin-top: 1%;
    width: 99.35px;
    height: 56px;
    margin-left: 15%;
}
#navbarSupportedContent{
  margin-left: 33%;
}
.navbar{
  background:linear-gradient(180deg, #E5F8FE 14.25%, rgba(255, 255, 255, 0) 100%);
  
}


  header {
	background-color: #333;
	color: #fff;
	padding: 20px;
	text-align: center;
}
main {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 20px 0;
}

section {
	background-color: #eee;
	flex: 1;
	margin: 10px;
	padding: 20px;
	text-align: center;
}

section h2 {
	margin-bottom: 10px;
}

form {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 10px;
}
@media only screen and (max-width:600px)
{
  footer{
    display: none;
  }
}
label {
	flex-basis: 100%;
	font-weight: bold;
	margin-bottom: 5px;
}

input[type="text"],
input[type="email"],
textarea {
	flex-basis: 100%;
	margin-bottom: 0;
}

 
.pt-16 {
  padding-top: 4rem
}
.pb-14 {
padding-bottom: 3.5rem
}
.bg-black {
--tw-bg-opacity: 1;
background-color: rgb(0 0 0/var(--tw-bg-opacity))
}
.justify-between {
justify-content: space-between
}
.items-center {
align-items: center
}
.-top-28 {
top: -7rem
}
.rounded-lg {
border-radius: .5rem
}
.mt-3 {
margin-top: .75rem
}
.px-8 {
padding-left: 2rem;
padding-right: 2rem
}
.mx-5 {
margin-left: 1.25rem;
margin-right: 1.25rem
}
.text-lg {
font-size: 1.125rem;
line-height: 1.75rem
}
.text-4xl {
font-size: 2.25rem;
line-height: 2.5rem
}
.my-4 {
margin-top: 1rem;
margin-bottom: 1rem
}
.grid {
display: grid
}
.grid-cols-1 {
grid-template-columns: repeat(1, minmax(0, 1fr))
}
.grid-cols-4 {
grid-template-columns: repeat(4, minmax(0, 1fr))
}
.gap-16 {
gap: 4rem
}

